/*--------------------------------------------
Ads Style Sheet (for FF3, Safari 3, Chrome 1)

version:     1.0
author:      Chris Newton, Cody Silva, Alex Chan
website:     http://www.answerbag.com
--------------------------------------------*/

/* =Ads */
.SuperButtonAd { margin: 0 0 20px; }
.RelatedAds { margin: 0 0 20px; }
    .RelatedAds li { margin: 0 0 5px; }
.SponsoredLinks { margin: 0 0 20px; }
    .SponsoredLinks dt { margin: 0 0 5px; }
    .SponsoredLinks dd { margin: 0 0 10px; }
        .SponsoredLinks dd p { font-size: 12px; margin: 0; }
        .SponsoredLinks dd .title { font-weight: normal; text-decoration: underline; }
.BannerAd { margin: 0 0 20px; clear: both; }

/*
 * Google Ads
 *******************************************************/
 /*
.AdBlock { text-align: left; }
.AdBlock a { text-decoration: underline; color: #147ECB; }
.AdBlock a:hover { text-decoration: underline; }
.AdBlock .url a { color: #147ECB; text-decoration: none; }
.AdBlock .url a:hover { color: #147ECB; text-decoration: underline; }
.AdBlock .line1 { font-weight: bold; margin: 10px 0px 0px 0px; }
.AdBlock .ads_by, .AdBlock .ads_by a { color: #999999; text-decoration: none; }
.AdBlock .line2:hover { text-decoration: underline; }
*/

.AdBlock { text-align: left; }
	.AdBlock .adsenseLink { display: block;  text-decoration: none; color:#1B608A; }
	.AdBlock .line1 { display: block; text-decoration: none; font-weight: normal; margin: 10px 0px 0px 0px; font-size:15px; }
		.AdBlock .line1 a { display: inline; text-decoration: none;  font-weight: normal; font-size:17px; }
	.AdBlock .line2 { color: #333333; text-decoration: none; }
	.AdBlock .line3 { color: #333333; text-decoration: none; }
	.AdBlock .url { display: block;  }
		.AdBlock .url a { display: inline; font-size:12px; }
	.AdBlock .ads_by, .AdBlock .ads_by a { color: #999999; text-decoration: none; margin-bottom:7px; }
	.AdBlock .adInt { margin: 0 0 15px 0; }
	.AdBlock .adsenseTitle { float: left; text-decoration: none;  font-weight: bold; font-size:17px;  }
	.AdBlock .adsenseURL { text-decoration: none; line-height: 21px; padding-left: 10px;  }
	.AdBlock.Col2Test .ads_by, .AdBlock.Col2Test .ads_by a { color: #999999; text-decoration: none; margin-top:35px; position: absolute; width:150px;  }
	/* Use only after getting GoogApproval
	.AdBlock.Col2Test .ads_by, .AdBlock.Col2Test .ads_by a { background: url(../images/bg/section_titles.png) no-repeat left -33px; padding: 0 0 12px; margin: 0 0 10px; text-transform: uppercase; font: 20px 'Trebuchet MS'; color: #273f5e; text-align:left; }
	*/
	.AdBlock.Col2Test .adsenseURL { clear:both; display:block; text-decoration: none; line-height: 21px; padding-left:0; }
	.AdBlock.Col2Test .adsenseCopy { padding-bottom:30px; }


.SearchResultAds { margin: 0px 0px 0px 0px; font-size: 13px; border-bottom: 1px solid #DDE2E6; padding: 0px 0px 10px 15px; }
.SearchResultAds .ad1 { margin: 0px 0px 0px 0px; }
.SearchResultAds .ad2 { margin: 20px 0px 0px 0px; }
.SearchResultAds .ad3 { margin: 20px 0px 0px 0px; }
.SearchResultAds .line1 { font-size: 16px; font-weight: normal; }
.SearchResultAds .url a { text-decoration: none; color: #0364A4; }
.SearchResultAds .url a:hover { color: #333333; text-decoration: underline; }

.Radlinks .ads_by { display: none; text-decoration: none; margin: 0px 0px 0px 0px; background: none; }
.Radlinks span { display: block; margin: 7px 0px 0px 10px; padding: 0px 0px 0px 10px; }
.Radlinks a { font-size:13px !important; text-decoration: none; }
.Radlinks a:hover { text-decoration: underline; }

.RadlinkPageRadlinks { }
.RadlinkPageRadlinks { margin: 0px 20px 0px 10px; }
.RadlinkPageRadlinks .ads_by { display: block; text-decoration: none; margin: 0px 0px 5px 0px; }
.RadlinkPageRadlinks span { display: block; margin: 0px 0px 5px 0px; }
.RadlinkPageRadlinks span .rad { font-weight: bold; }

#googlead_1.AdBlock { padding: 0 0 30px; }
	.Box3 #googlead_1.AdBlock { padding: 0 0 10px; } /* For when block is inside answerbox */
